
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10.8-PalinDrome", "10.8-PalinDrome.csproj", "{312B8363-DD1F-47C9-8286-97757FA593BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{312B8363-DD1F-47C9-8286-97757FA593BE}.Debug|x86.ActiveCfg = Debug|x86
		{312B8363-DD1F-47C9-8286-97757FA593BE}.Debug|x86.Build.0 = Debug|x86
		{312B8363-DD1F-47C9-8286-97757FA593BE}.Release|x86.ActiveCfg = Release|x86
		{312B8363-DD1F-47C9-8286-97757FA593BE}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
